#order_notes_field{display:none;}

img{max-width:100%;height:auto;}
body {font-family: 'Lato', sans-serif !important;}
body h1,body h2,body h3,body h4{font-family: 'Raleway', sans-serif !important;}
body h2, body h3{margin-bottom:20px;}
body.home{padding-top:0px;}
.padding-top-bottom{padding-top: 60px;padding-bottom: 60px;}
.button{display: inline-block; background: #e1ebd2; padding: 10px 20px; color: black;}
.button:hover{background: #eff7e4;transition:all 1s;color:black;text-decoration:none;}
body a{color:#69a70c;}
.clearfix{clear:both;}
.row{justify-content:center;}

@media(min-width:767px){
  body{padding-top:110px;}
  body .fixed-top-header{position:fixed;top:0px;left:0px;width:100%;z-index: 99;background: rgba(255,255,255,0.85);} 
}

body.home .fixed-top-header{background:rgba(255,255,255,0);transition:1s;}
body .black-logo{display:block;}
body .white-logo{display:none;}
body.admin-bar .fixed-top-header{top:32px;}
body .navbar-brand img{height:65px; transition:all 0.5s;}
body .navbar-brand img.small-logo {height:40px; transition:all 0.5s;}

.padding-top-bottom ul li {margin-bottom:8px;}

/* Navigation */
@media only screen and (max-width: 767px) {
  li.nav-item.dropdown{position:relative; }
  li.nav-item.dropdown::before{content: "\f067"; font-family: "Font Awesome 5 Free"; right: 10px; position: absolute; top: 10px; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; font-size:13px; color:black; }
  li.nav-item.dropdown.minus::before{content: "\f068"; font-family: "Font Awesome 5 Free"; right: 10px; position: absolute; top: 10px; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; font-size:13px; color:black; }
  a.mobile-nav-button{border: 1px solid #b1b1b1;padding: 10px;border-radius: 5px; margin-right:10px; flex:none;}
  a.mobile-nav-button span{height: 20px;width: 20px;display: block;text-align: center;line-height: 20px;color: #444444;}    
  a.navbar-brand{flex-grow:6;}  
}
@media only screen and (min-width: 768px) {
  li.nav-item.dropdown:hover > ul {display:block;margin-top: 0px;}
  li ul li.nav-item.dropdown:hover > ul {display:block;left: 100%;top: 0px;}
}
.my-navbar.navbar{padding:20px 0px;}
.my-navbar img{max-height: 65px;}
.my-navbar a.mobile-nav-button {flex-grow:1;justify-content: center;display: flex;}
.my-navbar a.mobile-nav-button-menu .fa-times{display:block;}
.my-navbar a.mobile-nav-button-menu .fa-bars{display:none;}
.my-navbar a.mobile-nav-button-menu.collapsed{background: #e1ebd2;border-color: #e1ebd2;}
.my-navbar a.mobile-nav-button-menu.collapsed .fa-times{display:none;}
.my-navbar a.mobile-nav-button-menu.collapsed .fa-bars{display:block;color:black;}
.my-navbar a.mobile-nav-button-menu{background: #000;border-color: #000;}
.my-navbar a.mobile-nav-button-menu span {color:white;}
.my-navbar .mobile-nav-button-phone{background:white;border: 1px solid #e1ebd2;}
.my-navbar .mobile-nav-button-phone span {color: black;}
.my-navbar .navbar-nav{padding: 10px;}
.my-navbar .navbar-nav a{color:black;position: relative; z-index: 2;}
.my-navbar .navbar-nav .dropdown-menu {min-width:220px;}
.my-navbar .navbar-nav .dropdown ul{background: rgba(225, 235, 210, 0.75);border: none;padding: 10px;}
.my-navbar .navbar-nav .dropdown ul a {color:black !important;}
.my-navbar .navbar-nav .dropdown .dropdown ul{background: rgba(246, 255, 233, 0.85);}
.my-navbar .navbar-nav .dropdown .dropdown .dropdown ul{background: rgba(255, 255, 255, 0.85);}
.navbar-expand-md .navbar-nav a.nav-link{padding-left:1.5rem;padding-right:1.5rem;}

.nav-item-551{font-size: 18px;}


@media(max-width:1200px){
  body .my-navbar img{height: 40px;}
  .navbar-brand { display: none !important; }
}
@media(max-width:768px){
  .navbar-brand { display: block !important; }
}



.navbar-nav .nav-item:last-of-type { white-space: nowrap; }




/*Home Page*/
body.home .my-navbar .navbar-nav a{color:white;position: relative; z-index: 2;}
body.home .black-logo{display:none;}
body.home .white-logo{display:block;}
.promo-image{display:block;margin:0 auto;}

@media(min-width:991px){
  body .my-navbar .nav-item a i.fa-shopping-basket {font-size: 26px; margin-top: -6px; }
}

@media(max-width:767px){
  body.home .black-logo{display:block;}
  body.home .white-logo{display:none;}
}

body.home.scrolled-down .fixed-top-header {background: rgba(255,255,255,0.85);}
body.home.scrolled-down  .my-navbar .navbar-nav a{color:black;position: relative; z-index: 2;}
body.home.scrolled-down .black-logo{display:block;}
body.home.scrolled-down .white-logo{display:none;}

a.block-link{display: block; position: relative;margin-bottom:40px;}
a.block-link::after{
  content:'';
  position: absolute;
  z-index: 1;
  height: 50%;
  width:100%;
  display:block;
  background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7));
  bottom:0;
}
a.block-link span{display:block; position: absolute; bottom: 30px; z-index:10; left:0px; width: 100%; text-align: center; color: white; font-size: 36px;font-family: 'Raleway', sans-serif !important;}
@media(max-width:767px){
    a.block-link span{font-size: 20px;}
}
.padding-top-bottomhome-favourites{padding-top: 60px;border-top: 2px solid black;}
.padding-top-bottomhome-favourites h2{text-align: center;padding-bottom: 40px;}
.padding-top-bottomhome-favourites .woocommerce-loop-product__title{text-align: center; color: black; font-size: 18px;}
.padding-top-bottomhome-favourites .woocommerce-loop-product__link .price{text-align: center; font-size: 18px;}
.padding-top-bottomhome-favourites .add_to_cart_button{display:none !important;}




/*Footer*/
.row-footer {margin-bottom:40px;}
.row-footer .col-4{border:2px solid black; padding: 60px 10px; text-align: center;}
.row-footer .col-4:nth-child(2){border-left: none; border-right: none; }
.row-footer .col-4 a {color:black;}

.email-signup h3{text-align: center; margin-bottom: 20px;}
.email-signup form {position: relative; width: 90%; max-width: 500px; background: #edefeb;display: block;margin:0 auto; margin-bottom: 40px;}
.email-signup form .email-signup-text{background: none; border: none; padding: 10px; font-size: 14px; width: 100%;}
.email-signup form .email-signup-submit{background: url(../images/submit.jpg) center no-repeat; border: none; position: absolute; top: 0; right: 0; height: 100%; width: 40px; text-indent: -9999px; overflow: hidden;}
.email-signup form .email-signup-submit:hover{cursor:pointer;}

.social-links{text-align: center;}
.social-links a {display:inline-block; color: white; background: black; border-radius: 1000px; height: 30px; width: 30px; text-align: center; line-height: 30px;}
.copyright{padding-top: 30px; font-size: 13px; line-height: 24px;}
.copyright a {color:black;}

/*Page Header */
.woocommerce-products-header {background: #e1ebd2; padding: 30px 0px;}
.flex-top-header{ display: flex; justify-content: space-between; align-items: center;}
.flex-top-header h1{ font-size: 32px; margin-bottom: 0px;}
.flex-top-header  .woocommerce-breadcrumb{ margin-bottom: 0px;}

/*Woocommerce*/
.error-message{    display: block;
    background: #f39b9b;
    padding: 20px;
    border: 1px dashed red;
    text-align: center;}

.product-category{display: block; position: relative;}
.woocommerce ul.products li.product h2.woocommerce-loop-category__title{position: absolute; z-index:2; bottom: 30px; width: 100%; text-align: center; color: white; font-size: 36px;font-family: 'Raleway', sans-serif !important;}
@media(max-width:767px){
    .woocommerce ul.products li.product h2.woocommerce-loop-category__title{font-size: 20px;}
}

body.woocommerce ul.products li.product-category{height: 300px;overflow: hidden;position: relative;}
body.woocommerce ul.products li.product-category{height: 300px;overflow: hidden;position: relative;}
body.post-type-archive.woocommerce-page ul.products li.product-category{height:400px;}

body ul.products li.product-category a{position: absolute;display: block;height: 100%;top: 0; bottom: 0; left: 0; right: 0; margin: auto;}
body.woocommerce ul.products li.product-category a img{height: 100%; max-width: 9999px; width: auto; min-width: 100%;top: 50%; left: 50%; position: absolute; transform: translate(-50%, -50%);}

.woocommerce ul.products li.product h2.woocommerce-loop-category__title .count{display:none;}
ul.products li.product a {text-align:center;font-size: 18px;position: relative;display: block;}
ul.products li.product-category a::after{
  content:'';
  position: absolute;
  z-index: 1;
  height: 50%;
  width:100%;
  display:block;
  background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7));
  bottom:0;
}
ul.products li.product a .woocommerce-loop-product__title {color:black;}
ul.products li.product .add_to_cart_button{display:none;}

.back-form{margin: 0px 0px 10px 15px;}
#coupon_code{width:200px !important;}
 
/* Woocommerce Sidebar*/
.sidebar-nav h3 a{color:black;}
.sidebar-nav ul{margin-bottom: 40px;}
.sidebar-nav ul li{list-style:circle;}
.sidebar-nav ul li a{color:black;}


/*Blog*/
.blog-container{max-width: 1260px !important;}
.blog-post img{margin-bottom:20px; width:100%;}
.blog-post .the-excerpt a{display:none;}
.featured-image-post{margin-bottom:20px;}
.blog-image-container{height: 350px; overflow: hidden; margin-bottom: 20px;}
.blog-post{margin-bottom:40px;}


/*Contact Us Page*/
.contact-us-form input[type="text"], .contact-us-form input[type="email"], .contact-us-form textarea {width: 100%; margin-bottom: 10px; padding: 10px; background: #f7f7f7; border: 1px solid #d9d9d9; }
.contact-us-form input[type="submit"]{display: inline-block; background: #e1ebd2; padding: 10px 20px; color: black;border:none;}
.contact-us-form input[type="submit"]:hover{background: #eff7e4;transition:all 1s;color:black;text-decoration:none;}
.contact-info {padding-left:24px; text-align:left; position:relative;}
.contact-info i{position:absolute; left:0px; margin-top:5px;}
.contact-info-container {margin-bottom: 20px; }
.social-links.contact-social{text-align: left;margin-bottom: 40px;}

/*Single Product*/
.small-disclaimer{clear:both;font-size: 13px;}
.single-product.woocommerce div.product p.price{font-size: 32px;color: black;font-family: 'Raleway', sans-serif !important;}
.single-product.woocommerce .cart{margin-top:2em;}
.single-product.woocommerce .quantity .qty{height: 50px; line-height: 50px; border: none; border-bottom: 2px solid #b9b9b9; text-align: center; font-size: 18px; }
.single-product.woocommerce div.product form.cart .button{height: 50px; padding: 0px 60px; border-radius: 0px; background: #e1ebd2; font-weight: 400; color: black; margin-left: 20px; text-transform: uppercase;}\
.single-product.woocommerce div.product form.cart .variations td.label{max-width: 40px;}
.single-product.woocommerce div.product form.cart .variations label{font-weight: 400;font-size: 14px;}
.single-product.woocommerce div.product form.cart .variations select {background: #f1f1f1; padding: 10px; font-size: 14px; margin-right: 0px; border: none; }

/*Checkout*/
body.woocommerce-page form .form-row input[type="tel"],body.woocommerce-page form .form-row span.select2-selection, body.woocommerce-page form .form-row input[type="text"], body.woocommerce-page form .form-row input[type="email"], body.woocommerce-page form .form-row textarea {min-height: 44px;width: 100%; margin-bottom: 10px; padding: 10px; background: #f7f7f7; border: 1px solid #d9d9d9; }
body.woocommerce-page form .form-row textarea{height:300px;}
body .woocommerce-input-wrapper{width:100%;}

/*Overrides*/
.twentysixteen .site-main{margin:0%!important;}
.woocommerce .button{line-height:50px!important;height: 50px!important; padding: 0px 60px!important; border-radius: 0px!important; background: #e1ebd2!important; font-weight: 400!important; color: black!important; margin-left: 20px; text-transform: uppercase!important;}
.woocommerce .col-1, .woocommerce .col-2{width:50% !important; max-width:50% !important;}

/*.shipping-calculator-form #calc_shipping_country_field{display:none !important;}
.shipping-calculator-form #calc_shipping_state_field{display:none !important;}
.shipping-calculator-form #calc_shipping_city_field{display:none !important;}
#ship-to-different-address{display:none;}
li a.button.product_type_simple{display:none !important;} */

/*Extras*/
.tm-extra-product-options .tmcp-ul-wrap{display: flex!important; justify-content: flex-start!important;}
.tm-extra-product-options-container input[type="checkbox"]{display:none;}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap{text-align: center; font-size: 13px; max-width: 116px; margin-right: 20px;}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap label img {display:block;margin-bottom:10px;}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap.tc-active label img {border:2px solid #aabd91;}
body .tm-extra-product-options .tmcp-field-wrap .tc-price{display:block !important;}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap label:hover{cursor:pointer;}
body .tm-options-totals{margin-bottom: 20px;}


/**** CART POPUP *****/
.xcp-btn { background-color: #e1ebd2; color: #000; border-radius: 0px; border: none; }
.xcp-btn:hover { text-decoration: none; }
.xoo-cp-btn-vc.xcp-btn { color: #000; }
.xoo-cp-btn-ch.xcp-btn { color: #000; }

.woocommerce a.added_to_cart { padding: 13px 5px; }
.single_add_to_cart_button:after { display: none; }
#receivers_phone_number_field .description { font-size: 10px; }
/* #shipping_state_field .optional { display: none !important; } */
.woocommerce-terms-and-conditions-wrapper { width: 100%; }
.form-row.place-order strong { width: 100%; }
#place_order { margin-top: 5px; }


/* New Checkout Form 2020 */
.woocommerce-billing-fields h3 {display: none !important;}
.shipping_country_field{display: none !important;}
.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper h3{display: block !important;}
#ship-to-different-address {display: none !important;}
.woocommerce-billing-fields .display-none {display: none !important;}
#order_review_heading{margin-top:60px;}
.woocommerce-billing-fields .input-radio{height: 34px;margin-left: 20px;margin-right: 5px;}
#billing_state_field{display:none !important;}
.page-id-14 #calc_shipping_city_field{display:none !important;}
.woocommerce-checkout .col-2{background: #e1ebd2; padding-top: 20px;padding-bottom:20px;}
.woocommerce-checkout .col-2 #shipping_country_field{display:none;}
.red-text{color:red !important;}
.show-postcode-error{display:none;}

@media(max-width:767px){
  .tm-extra-product-options .tmcp-ul-wrap{
    flex-wrap: wrap;
  }
}

.tc-cell .tc-input-wrap {
  display: none;
}

.tc-cell .tc-label-inner {
  display: flex !important;
}

.single-product .tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap {
  flex: 0 0 21%;
}